RoutesMailer module
Mailer routes
URLs the Mailer module answers, their parameters and the variables each view receives.
Templates view
GET
/mailer/email/{uuid}
showEmail
Show a single record
Path parameters
uuid matches [0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}
| Variable | Type | Description |
|---|---|---|
$email |
Email |
Single Email record |
Common variables such as $_url, $_request and $_menu are available too. Global template variables
Only GET routes list their variables.